/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

body {
	font-size: 90%;
	background-color: #000;
}
/* #main a img{border:1} */

#outer_container {
	width: 100%;
	height: 100%;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
	background-image: url(../images/template/westlake-bg001.png);
}

.header {
	margin: 0px;
	padding: 0px;
	height: 227px;
	background-image: url(../images/template/westlake-header005.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.header h1 {
	font-size: 0.00015em;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
	line-height: 0.001em;
	height: auto;
	color: #bff4ff;
	display: none;
	padding: 0px;
}

h1 {
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	padding-bottom: 10px;
	line-height: normal;
}

h2 {
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	width: 100%;
	padding-bottom: 2px;
	height: auto;
	padding-top: 2px;
	padding-left: 0px;
	line-height: 1.2em;
	margin-bottom: 10px;
	margin-top: 15px;
}
h3 {
	color: #000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	height: auto;
	width: 100%;
	padding-bottom: 2px;
	padding-top: 5px;
	line-height: 1.2em;
	margin-top: 10px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-left: 0px;
}

h4 {
	color: #008080;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	height: auto;
	width: 100%;
	margin-bottom: 15px;
}


#feature_image {
	background-color: #EDEDED;
	color: #CCC;
	font-size: 11px;
	margin-bottom: 15px;
}
.feature_image {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}



.twelvecol ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.twelvecol li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 35px;
	background-image: url(../images/template/bullet-arrowhead-green.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}



.ninecol ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.ninecol li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 35px;
	background-image: url(../images/template/bullet-arrowhead-green.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

.eightcol ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.eightcol li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 35px;
	background-image: url(../images/template/bullet-arrowhead-green.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}


.casetitles {
	font-size: 13px;
	font-weight: bold;
	color: #9eab24;
}

#casedetails {
	padding: 20px;
	height: auto;
	width: auto;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 1px dotted #0099FF;
}
.ninecol table td {
	text-align: left;
	vertical-align: top;
	margin-right: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

.eightcol table td {
	text-align: left;
	vertical-align: top;
	margin-right: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.submenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#subpage_box {
	padding: 10px;
	float: left;
	height: auto;
	width: 100%;
	margin-right: 30px;
	margin-bottom: 60px;
	border: 1px dashed #09C;
	margin-top: 10px;
}
.submenu ul li {
	list-style-type: none;
	padding-bottom: 5px;
}

.main {
	margin-top: 20px;
}

#main a {
	color: #09C;
	text-decoration: none;
}

#main a:hover {
	text-decoration: none;
	color: #f00 !important;
}

.main {
	font-size: 95%;
	line-height: 1.4em;
	color: #333;
}

.main p {
	padding-bottom: 0.75em;
	padding-top: 1px;
}

#main .main a {
	text-decoration: underline;
}


.sidebar {
	padding-top: 20px;
	color: #666;
}

#main .sidebar strong {
	color: #018e00
}

#main .sidebar a {
color: #09C;
	text-decoration: none;}

#main .sidebar a:hover {
	text-decoration: none;
	color: #f00;
}

#main .services a {
	color: #09C;
	text-decoration: none;
}

#main .services a:hover {
	text-decoration: none;
	color: #f00;
}

#main .sidebar_contents a {
	color: #09C;
	text-decoration: none;
}

#main .sidebar_contents a:hover {
	text-decoration: none;
	color: #f00;
}



.sidebarimage {
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border: 0px solid #E2E2E2;
}

.services {
	height: auto;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 15px;
}

.services_title {
	height: auto;
	font-size: 18px;
	font-weight: normal;
	color: #9BA71C;
	padding-top: 20px;
	padding-bottom: 15px;
	margin-top: 0px;
}

.services ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}

.services li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/template/bullet-arrowhead-green.png);
	background-repeat: no-repeat;
	background-position: 4px 6px;
	font-size: 86%;
}

.sidebar_contents ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.sidebar_contents li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/template/bullet-arrowhead-green.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

/*
.sidebar_contents h2 {
	color: #3399CC;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	width: 100%;
	padding-bottom: 2px;
	height: auto;
	padding-top: 2px;
	padding-left: 5px;
	line-height: 1.2em;
	margin-bottom: 10px;
	margin-top: 15px;
}

*/

.img_border {
	border: 1px solid #000000;
}

#slider {
	border: 1px none #999;
	margin-top: 20px;
	margin-bottom: 20px;
}

.TB_Wrapper {
	max-width: 988px;
	height: 535px;
}


.last_mod {
	font-size: 10px;
	color: #666;
	height: 50px;
	widht: 100%;
	padding-left: 0px;
	padding-top: 30px;
	padding-bottom: 5px;
}

.search_form {
	padding-top: 20px;
	padding-bottom: 15px;
}
.search_highlight {
	color: #F00;
}

#footer_outer {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-color: #DCDCDC;
}
#footer {
	height: 30px;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	clear: both;
	background-color: #DCDCDC;
	color: #999;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}

.footer_left {
	margin: 0px;
	height: auto;
	width: 95%;
	float: left;
	font-size: 80%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #999;
}
#main .footer_left a {
	color: #999;
	text-decoration: none;
}
.footer_right {
	text-align: right;
	margin: 0px;
	float: right;
	height: auto;
	width: 95%;
	font-size: 80%;
	padding: 0px;
	color: #999;
}
#footer .footer_right a {
	color: #999;
	text-decoration: none;
}
#footer .footer_right a:hover {
	color: #f00;
	text-decoration: none;
}

#footer_menu a {
	color: #999;
	text-decoration: none;
}
#footer_menu a:hover {
	color: #A0B008;
}


#footer_menu {
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 15px;
	padding-left: 15px;
	display: block;
	}
h1  {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footer_menu ul li {
	display: inline;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b9c911;
}


.gallery_hide {
	display: none;
}
.gallery_title {
	font-size: 16px;
	font-weight: bold;
	color: #09C;
	height: auto;
	width: auto;
	padding-bottom: 5px;
}
.clickonthumb {
	font-size: 11px;
	color: #999;
	padding-left: 20px;
	font-weight: normal;
}

.urgent_message {
	color: #F30;
}


.gallery_divider {
	font-size: 0.2px;
	clear: both;
	height: 20px;
	width: 720px;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/*
#footer_menu ul li a {
	color: #666666;
}
*/
.footer_divider {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 5px;
	width: 95%;
}
.footer_divider2 {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 95%;
}
.footer_divider3 {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 95%;
}

.footer_right_bdr {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b9c911;
}
.absmiddle {
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.bold {
	font-weight: bold;
}
#flash {
	float: left;
	display: block;
	height: 274px;
	width: 50%;
	border: 2px solid #fff;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.gallery_grid_icon {
	float: left;
	padding-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 2px;
}
.feature_image_divider {
	font-size: 0.2px;
	clear: left;
	height: 2px;
	width: 990px;
}

#main #feature_image a {
	color: #666666;
	text-decoration: none;
}

#main #feature_image a:hover {
	color: #FF0000;
}

#footer_quote {
	font-size: 120%;
	font-weight: normal;
	color: #10448E;
	height: auto;
	width: auto;
	padding-top: 10px;
	margin-top: 10px;
}

.datasheets ul {
	list-style-type: none;
}
.datasheets ul li {
	margin: 0px;
	height: 25px;
	width: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-left: 35px;
	background-image: url(../images/pdf_icon_sm.png);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}

#slideshow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	width: 960px;
	height: 359px;
	float: left;
	/* border: 1px solid #221E1E;*/
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}

.TM {
	font-size: 2px !important;
	font-weight:500;
	vertical-align: super;
	color:#0c96d5;
}

.menu ul li .searchbox {
	padding-left: 22px;
}

.menu ul li .searchtextbox {
	height: 18px;
	font-size: 72%;
}


.blue_border_box {
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #FFF;
	height: auto;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 1px solid #9FD6FF;
	float: left;
	font-size: 12px;
}

.blue_border_box h3 {
	color: #09C;
}

.location_map {
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 768px) { /* was 768 */

body {
	background-color: #000;
}

#outer_container {
	background-image: url(../images/white_square.png);
	background-repeat: repeat;
	background-position: left top;
}


/*
#outer_container {
	width: 100%;
	height: 100%;
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #FFF;
	background-image: url(../images/template/dr-milk-menu-bg6e-748.png);
	padding: 0;
	margin: 0;
}
.header {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/template/dr-milk-header006-748w.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
*/

.header {
	margin: 0px;
	padding: 0px;
	height: auto;
	background-image: url(../images/template/white-square.png);
	/* background-image: url(../images/template/frog-header-sm3.jpg); */
	background-repeat: no-repeat;
	background-position: left bottom;
} 
.nav .dropDown {
	margin: 0;
	margin-left: 10px;
}

.header h1 {
	font-size: 150%;
	color: #018E00;
	display: block;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	margin-top: 5px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#slideshow {
	display: none;
}

.sidebar_contents {
	display: block;
}


h1 {
	font-size: 140%;
}

.location_map {
	display: block;
}
	
#footer_menu {
	display: none;
}
	
.footer_left {
	display: none;
}

.footer_right {
	font-size: 60%;
	display: block;
	float: none;
	text-align: left;
	width: 100%;
	margin-left: 0px;
	padding-left: 0px;
}

}
